/* *****************************************************************************************************
 * Mobile Nav
 * ************************************************************************************************** */
#custom-responsive-nav {
	background: url('navbg.jpg');
	border-bottom: #eee solid 1px;
	z-index: 500;
	position: relative;
}
#custom-responsive-nav > button {
	width: 64px;
	height: 48px;
	line-height: 32px;
	font-size: 28px;
	border-width: 0;
	background-color: #FFFFFF;
	color: #000000;
	display: none;
}
#custom-responsive-nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #444444;
}
#custom-responsive-nav > ul {
	display: none;
}
#custom-responsive-nav > ul.show {
	display: block;
}
#custom-responsive-nav > ul ul li {
	padding-left: 20px;
}
#custom-responsive-nav > ul ul li ul li {
	padding-left: 30px;
}
#custom-responsive-nav > ul ul li,
#custom-responsive-nav > ul ul li ul li div ul li{
	background: url('mobile-nav-arrow.png') 0 0 no-repeat;
}
#custom-responsive-nav a {
	font-family: 'Source Sans Pro',sans-serif;
    font-size: 16px;
    font-weight: bold;
	display: block;
	padding: 10px;
	text-decoration: none;
	text-transform: uppercase;
	color: #eeeeee;
}
#custom-responsive-nav ul li ul li a{
	font-weight: normal;
}
#custom-responsive-nav a:HOVER,
#custom-responsive-nav a:ACTIVE {
	background-color: #e1e1e1;
	color: #111111;
}
